@import url('https://fonts.googleapis.com/css?family=Alfa+Slab+One|Lato&display=swap');
body, 
#main {
	background: url(images/bg.jpg) no-repeat;
	background-position: top !important;
	background-attachment: fixed;
	font-family: 'Lato', sans-serif;
}
.page-title {
	font-family: 'Alfa Slab One', cursive;
	color: #ea632d;
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 30px;
}
#about .page-title, #deliver .page-title  {
	text-align: center;
}
#nav-logo {
	width: 83px;
	padding-top: 0px;
}
.navbar-default .navbar-nav > li > a {
	color: #f49c40;
	font-size: 16px;
	letter-spacing: 1.2px;
	text-transform: uppercase !important;
	padding: 10px 20px;
	vertical-align: middle;
	font-weight: 700;
}
.active,
.navbar-default .navbar-nav > li > a:hover,
navbar-nav > li > a:focus {
	color: #fff !important;
}
/* Nav Link Hover Effect */
.navbar-nav > li > a {
	padding: 0 0 10px;
}
.navbar-nav > li > a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 1px;
	content: '';
	opacity: 0;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}
.navbar-nav > li > a:hover::after,
.navbar-nav > li > a:focus::after {
	height: 2px;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
/* Nav Link Hover Effect */

.navbar.navbar-default.navbar-fixed-top,
.navbar-collapse {
	background: #000000;
	/* color: #edb07b; */
}
.navbar-default {
	border-bottom: #fff;
	box-shadow: none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #d35d2a;
	/* toggle color */
}
/* Main Section */
.tagline {
    font-size: 45px;
    font-weight: 600;
    color: #f49c40;
    -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate;
}
@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 30px #f49c40;
  }
  to {
    text-shadow: 0 0 30px #ff4d00;
  }
}
#cuisine {
    font-family: 'Lato', sans-serif;
}
#main button {
	background: rgb(211, 93, 42);
	font-family: 'Lato', sans-serif;
	border-radius: 16px;
	border: #d35d2a solid 5px;
	font-size: 30px;
	font-weight: bold;
	padding: 15px 30px;
	margin-top: 10px;
	outline: none;
	color: #fefefe;
}
#main a button:hover {
	border: #f49c40 solid 5px;
	background: rgb(244, 156, 64);
	color: #fff;
	border-radius: 16px;
}
#main a button {
	-webkit-transition: all .5s;
}
#main h2 {
	font-size: 50px;
	text-transform: uppercase;
}
.welcome #contact-details,
#main #cuisine {
	font-size: 19px;
}
#main #menu-scroll-down a {
	color: #fff;
}
/* Menu Section */
.menu-item .special_days_available {
    color: #d35d2a!important;
}
.panel {
    background-color: #000000;
}
#menu {
    padding-top: 30px;
    padding-bottom: 55px;
    background: #000000 url(uploads/menu-bg.jpg);
    background-attachment: fixed;
}
#menu h2 {
	margin-top: 17px;
	text-align: center;
	color: #ec9c40;
	text-transform: uppercase;
	position: relative;
	font-size: 30px;
	font-weight: 600;
}

#menu h2 > span {
	text-shadow: 0 0 10px #d35d2a;
	font-size: 42px;
	font-family: 'Alfa Slab One', cursive;
	background: none;
	text-transform: uppercase;
	z-index: 1;
	position: relative;
	padding-right: 10px;
}
#menu h2:before {
	position: absolute;
	content: "";
	display: block;
	height: 1px;
	width: 100%;
	top: 50%;
}
.menu-item h4 {
	text-align: center;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 2px;
}
.menu-prices {
	color: #ea632d;
	font-family: 'Alfa Slab One', cursive;
	text-align: center;
}
.menu-item p {
	color: #fff;
	text-align: center;
	text-transform: lowercase;
	font-size: 16px;
}
#menu-row hr {
	border-top: #eee dotted 2px;
	display: none;
}
.menu-border {
	display: none;
}
.menu_title_footer,
.menu_title_header {
	color: #fff;
	text-align: center;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: lowercase;
}
/* horizontal lines */
hr {
	border-top: 1px solid #000;
}
/* About Section */

#about {
	padding: 100px 0px;
	background: #00000085;
}
.about {
	color: #fff;
	font-size: 16px;
	margin-bottom: 1.1rem;
	text-align: center;
	line-height: 24px;
}
#loyalty {
	background:#000;
}
/* Location Section */
#map #contact-details {
}
/* Deliver Section */

#deliver {
	background: #00000085;
}
#deliver h4 {
	color: #fff;
	text-align: center;
	text-transform: uppercase !important;
}
/* Contact Section */
#contact {
    background: #000;
}
#contact #contact-details,
#contact #cuisine {
	color: #fff;
	font-size: 15px;
	font-weight: 300;
}
#map .glyphicon,
#contact .glyphicon {
	color: #d35d2a;
}
#contact hr {
	border-top: 1px dotted #231F20;
}
#contact label,
#loyalty label {
	color: #fff;
	text-transform: uppercase;
}
#contact label::after,
#loyalty label::after {
	content: ':';
}
#contact-form .form-control,
#loyalty-form .form-control {
	color: #fff;
	box-shadow: none;
	border-radius: 0px !important;
}
#contact-form .form-control:focus,
#loyalty-form .form-control:focus {
	color: #fff;
}
#contact button,
#loyalty button {
	background: #f49c40;
	border-radius: 8px;
	border: none;
	box-shadow: none;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.15em;
	letter-spacing: .10em;
	font-weight: 600;
	text-transform: uppercase;
	box-sizing: border-box;
	margin: 0;
	-webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	padding: 15px 30px;
	cursor: pointer;
}
#contact button:hover,
#loyalty button:hover {
	background: #f49c40;
	border-radius: 8px;
	border: none;
	color: #fff;
	box-shadow: none;
}
/* Opening Section */
#openinghours th {color: #fefefe;}
#openinghours .day {/* font-family: 'Alfa Slab One', cursive; */font-family: 'Lato', sans-serif;color: #fefefe;}
#openinghours td {
}
#openinghours h2 {
	font-weight: 300;
	margin-bottom: 30px;
}
#facebook_like {
    background: #000;
}
#feedback {
    background-color: #00000085;
}
/* Others */
footer {
	border-top: none;
	background: #000000;
	padding-top: 20px;
	padding-bottom: 20px;
}
#footer{
	float:left;
}
#footer h1 {
	color: #fff !important;
	font-size: 24px;
	text-transform: uppercase;
	text-align: left;
}
#footer p {
	color: #fefefe!important;
}
footer #footer-ofe strong {
    color: #fefefe;
}
#p-type #p-master {
    width: 45px;
    padding-top: 10px;
    padding-bottom: 20px;
    margin-right: 25px;
}
#p-type #p-visa {
    width: 55px;
    padding-bottom: 20px;
    margin-right: 25px;
}
#p-type #p-paypal {
    width: 75px;
    margin-right: 25px;
}
#p-type #p-eftpos {
    width: 36px;
}
#p-type {
    float:right;
}
/* Others */
.cd-top,
.cd-top2 {
	background-color: #d35d2a;
	border-radius: 0px;
}
@media (max-width: 480px) {
	#nav-logo {
		width: 77px !important;
		padding-top: 10px;
	}
	.tagline {
    font-size: 37px;
}
#main button {
    font-size: 15px;
}
}